// Saving.cpp : implementation file
//

#include "stdafx.h"
#include "wgscnf.h"
#include "Saving.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// SavingDialog dialog


SavingDialog::SavingDialog(CWnd* pParent /*=NULL*/)
	: CDialog(SavingDialog::IDD, pParent)
{
	//{{AFX_DATA_INIT(SavingDialog)
	m_fname = _T("");
	//}}AFX_DATA_INIT
}


void SavingDialog::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(SavingDialog)
	DDX_Control(pDX, IDC_PROGRESS1, m_progress);
	DDX_Text(pDX, IDC_REPORTFN, m_fname);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(SavingDialog, CDialog)
	//{{AFX_MSG_MAP(SavingDialog)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// SavingDialog message handlers
